function optionStruct = localSqRough_A1()


optionStruct = baseDefinition();

optionStruct.aggregate = 1;
optionStruct.lambdaLocal = 1;
optionStruct.lambdaError = 'sqRough';

optionStruct.caseName = 'localSqRough_s200_b12_d0_A1';
